@charset "utf-8";
/* CSS Document */

body,td,th {
	font-size: small;
	color: #161616;
	font-family: Georgia, Times New Roman, Times, serif;
}
body {
	background-color: #000000;
	background-image: url(images/syren2013bg.jpg);
	background-repeat: repeat-y;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#Layout {
	position: absolute;
	left: 4px;
	top: 671px;
	width: 640px;
	text-align: justify;
}
#castList {
	position:relative;
	width:630px;
	left:5px;
	text-align:right;
	z-index:2;
}
.Name {
	color: #000000;
	font-weight: bold;
}
.Thought {
	color: #000000;
	font-weight: bold;
}
.Titles {
	color: #000000;
	font-weight: bold;
}
.Date {
	color: #000000;
	font-weight: bold;
	text-align: right;
}
.DoNotAdjust {
	color: #000000;
	font-weight: bold;
	text-align: center;
}
.Infamous {
	color: #000000;
	font-weight: bold;
	text-align: center;
	font-size: large;
}
a:link {
	color: #000000;
	font-weight: bold;
}
a:visited {
	color: #000000;
	font-weight: bold;
}
a:hover {
	color: #CCCCCC;
	font-weight: bold;
}
a:active {
	color: #CCCCCC;
	font-weight: bold;
}
.TextSent {
	font-style: italic;
	background-color: #cc0066;
	color: #FFFFFF;
	margin: 5px 0px 5px 35px;
	padding: 5px 5px 5px 5px;
	border: 1px solid #FFFFFF;
}
.TextReceived {
	font-style: italic;
	background-color: #333333;
	color: #FFFFFF;
	margin: 5px 35px 5px 0px;
	padding: 5px 5px 5px 5px;
	border: 1px solid #FFFFFF;
}
.SmallEmoji {
	font-style: normal;
}
.LargeEmoji {
	font-style: normal;
	font-size: larger;
}
.cast {
	float: left;
	margin: 5px;
}
.intro {
	font-weight: bold;
	background-color: #b73c9b;
	color: #FFFFFF;
	margin: 0px 20px 0px 20px;
	padding: 5px 5px 5px 5px;
	border: 1px solid #FFFFFF;
}